import { ColumnMenuApi } from '../ColumnMenuApi';
import { ApiBase } from './ApiBase';
export declare class ColumnMenuApiImpl extends ApiBase implements ColumnMenuApi {
    showColumnMenu(columnKey: string): void;
    hideColumnMenu(): void;
}
